.banner {
    position: relative
}

.banner .swiper_banner {
    width: 100%
}

.banner .swiper_banner .swiper-slide .item {
    position: relative
}

.banner .swiper_banner .swiper-slide .item .bg img {
    width: 100%;
    height: 100vh;
    display: block;
    object-fit: cover
}

.banner .swiper_banner .swiper-slide .item .text {
    position: absolute;
    left: 0;
    top: 15.625vw;
    width: 100%;
    padding-left: 7.86458vw
}

.banner .swiper_banner .swiper-slide .item .text .t {
    color: #04233A;
    line-height: 1.4;
    letter-spacing: 1.28px;
    opacity: 0;
    transform: translateY(2.08333vw);
    transition: all 1s
}

.banner .swiper_banner .swiper-slide .item .text .t .sp1 {
    background: linear-gradient(90deg, #EA4335 0%, #EA4335 25%, #4285F4 35%, #4285F4 55%, #34A853 65%, #34A853 75%, #FBBC05 85%, #FBBC05 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
    color: transparent
}

.banner .swiper_banner .swiper-slide .item .text .t .sp2 {
    background: linear-gradient(274deg, #38BCF6 5.32%, #0094FF 64.08%, #0071C2 106.64%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent
}

.banner .swiper_banner .swiper-slide .item .text .gg {
    display: flex;
    align-items: center;
    gap: 1.14583vw;
    margin: 3.28125vw 0 6.82292vw 0;
    opacity: 0;
    transform: translateY(2.08333vw);
    transition: all 1s
}

.banner .swiper_banner .swiper-slide .item .text .gg img {
    width: 11.09375vw;
    display: block
}

.banner .swiper_banner .swiper-slide .item .text .gg p {
    color: #848484;
    font-weight: 700;
    line-height: 1.11;
    letter-spacing: 0.36px
}

.banner .swiper_banner .swiper-slide .item .text .c_btn {
    opacity: 0;
    transform: translateY(2.08333vw);
    transition: all 1s
}

.banner .swiper_banner .swiper-slide-active .item .text .t,
.banner .swiper_banner .swiper-slide-active .item .text .gg,
.banner .swiper_banner .swiper-slide-active .item .text .c_btn {
    opacity: 1;
    transform: translateY(0)
}

.banner .swiper_banner .swiper-slide-active .item .text .gg {
    transition-delay: 200ms
}

.banner .swiper_banner .swiper-slide-active .item .text .c_btn {
    transition-delay: 400ms
}

.banner .swiper-pagination {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 3.125vw;
    display: flex;
    justify-content: center;
    gap: .52083vw
}

.banner .swiper-pagination .swiper-pagination-bullet {
    width: .41667vw;
    height: .41667vw;
    opacity: .5;
    background: #174EA6;
    transition: all 600ms
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
    width: 1.5625vw;
    background: #174EA6;
    opacity: 1;
    border-radius: .52083vw
}

.sec1 {
    padding: 7.29167vw 13.64583vw 3.85417vw 13.64583vw
}

.sec1 .content {
    display: flex;
    justify-content: space-between;
    gap: 6.77083vw
}

.sec1 .content .lbox {
    width: 100%;
    flex: 1
}

.sec1 .content .lbox .p1 {
    color: #333;
    font-weight: 700;
    letter-spacing: 0.95px
}

.sec1 .content .lbox .des {
    margin: 1.25vw 0;
    color: #666;
    line-height: 2;
    letter-spacing: 0.4px
}

.sec1 .content .lbox .des p:not(:last-child) {
    margin-bottom: .83333vw
}

.sec1 .content .rbox {
    width: 31.25vw;
    border-radius: .41667vw;
    overflow: hidden;
    height: 16.45833vw
}

.sec1 .content .rbox img,
.sec1 .content .rbox video {
    width: 100%;
    display: block;
    object-fit: cover;
    height: 100%;
    transition: all 600ms
}

.sec1 .content .rbox:hover img {
    transform: scale(1.05)
}

.sec1 .icons {
    margin-top: 3.90625vw;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 4.84375vw
}

.sec1 .icons .pic {
    width: 100%
}

.sec1 .icons .pic img {
    width: 100%;
    display: block;
    transition: all 600ms
}

.sec1 .icons .pic:hover img {
    transform: scale(1.05)
}

.sec2 {
    padding: 6.51042vw 18.75vw 7.8125vw 18.75vw;
    position: relative;
    z-index: 5
}

.sec2 .bg {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    z-index: -1
}

.sec2 .t {
    text-align: center;
    color: #333;
    font-weight: 700
}

.sec2 .t span {
    background: linear-gradient(270deg, #00AFEF 0%, #025BFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent
}

.sec2 .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.71875vw;
    margin-top: 6.09375vw
}

.sec2 .list a {
    display: block;
    width: 100%;
    position: relative;
    z-index: 5
}

.sec2 .list a::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    transform: translateZ(-1px);
    pointer-events: none;
    transition-property: opacity, filter, inset;
    transition-duration: .3s;
    transition-timing-function: ease;
    background-clip: content-box !important;
    padding: 1px;
    border-radius: 1.04167vw;
    background: linear-gradient(111deg, #1F4BFF 1.6%, #0094FF 92.43%);
    filter: blur(0);
    opacity: 0
}

.sec2 .list a .nr {
    background: #FBFBFB;
    position: relative;
    z-index: 5;
    height: 15.625vw;
    padding: 1.45833vw;
    padding-bottom: 1.04167vw;
    border-radius: 1.25vw
}

.sec2 .list a .icon {
    display: flex;
    justify-content: space-between
}

.sec2 .list a .icon img {
    width: 2.60417vw;
    display: block
}

.sec2 .list a .icon p {
    font-size: .52083vw;
    font-weight: 350;
    color: #161D26;
    line-height: 1.2
}

.sec2 .list a .p1 {
    font-weight: 500;
    line-height: 1.35;
    margin: 1.04167vw 0 .41667vw 0
}

.sec2 .list a .des {
    color: #232B37;
    font-weight: 350;
    line-height: 1.25;
    height: 4.16667vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.51042vw
}

.sec2 .list a .jt {
    display: block;
    width: .83333vw
}

.sec2 .list a:hover::before {
    filter: blur(.91146vw);
    opacity: 1
}

.sec2 .list .last {
    display: flex;
    align-items: center;
    justify-content: center
}

.sec2 .list .last::before {
    display: none
}

.sec3 {
    padding: 6.09375vw 17.55208vw 3.125vw 14.94792vw;
    position: relative;
    z-index: 5
}

.sec3 .bg {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    z-index: -1
}

.sec3 .title {
    display: flex;
    justify-content: space-between;
    gap: 3.33333vw
}

.sec3 .title .lbox {
    width: 32.08333vw;
    color: #333;
    font-weight: 700;
    line-height: 1.22
}

.sec3 .title .lbox span {
    color: #FFBE00
}

.sec3 .title .rbox {
    width: 100%;
    flex: 1
}

.sec3 .title .rbox .des {
    color: #232B37;
    font-weight: 350;
    line-height: 1.4;
    margin-bottom: 1.25vw
}

.sec3 .title .rbox .des span {
    color: #3B95D1;
    text-decoration: underline
}

.sec3 .content {
    display: flex;
    justify-content: space-between;
    gap: 3.64583vw;
    margin-top: 2.08333vw
}

.sec3 .content .lbox {
    width: 20.3125vw
}

.sec3 .content .lbox .types {
    display: flex;
    flex-direction: column;
    gap: .41667vw
}

.sec3 .content .lbox .types p {
    color: #4C4C4C;
    font-weight: 500;
    line-height: 1.25;
    border-radius: 1.04167vw;
    padding: .52083vw 1.04167vw;
    transition: all 600ms;
    cursor: pointer
}

.sec3 .content .lbox .types p.on {
    background: #E8F0FE;
    color: #174EA6
}

.sec3 .content .lbox a {
    padding: .72917vw .625vw;
    display: inline-block;
    color: #3B95D1;
    font-weight: 700;
    margin-top: 1.45833vw;
    line-height: 1.25
}

.sec3 .content .rbox {
    width: 100%;
    flex: 1
}

.sec3 .content .rbox .box {
    border-radius: .625vw;
    border: 1px solid #DADCE0;
    padding: .78125vw;
    display: none
}

.sec3 .content .rbox .box.on {
    display: block
}

.sec3 .content .rbox .box .pic {
    overflow: hidden;
    border-radius: .41667vw
}

.sec3 .content .rbox .box .pic img {
    width: 100%;
    display: block;
    object-fit: cover;
    height: 15.625vw;
    transition: all 600ms
}

.sec3 .content .rbox .box .pic:hover img {
    transform: scale(1.05)
}

.sec3 .content .rbox .box .nr {
    display: flex;
    justify-content: space-between;
    gap: .41667vw;
    margin: .41667vw 0 1.35417vw 0
}

.sec3 .content .rbox .box .nr .lt {
    width: 18.75vw;
    border-radius: .41667vw;
    background: #202124;
    padding: .83333vw 1.25vw;
    color: white
}

.sec3 .content .rbox .box .nr .lt .p1 {
    font-weight: 700;
    line-height: 1.18;
    letter-spacing: -0.5px
}

.sec3 .content .rbox .box .nr .lt .p2 {
    font-weight: 500;
    line-height: 1.4;
    max-width: 13.90625vw
}

.sec3 .content .rbox .box .nr .rt {
    width: 100%;
    flex: 1;
    border-radius: .41667vw;
    background: #F8F9FA;
    padding: 1.25vw;
    color: #202124;
    line-height: 1.5;
    font-weight: 350;
    letter-spacing: 0.1px
}

.sec3 .content .rbox .box .nr .rt span {
    font-weight: 700;
    color: #3B95D1
}

.sec3 .content .rbox .box .ct {
    text-align: center;
    color: #3B95D1;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: .52083vw;
    display: block;
}

.sec4 {
    padding: 5.78125vw 16.25vw 0 16.25vw
}

.sec4 .title {
    text-align: center;
    color: #202124;
    font-weight: 500;
    line-height: 1
}

.sec4 .tabs {
    margin: 3.75vw 0 1.97917vw 0;
    display: flex;
    gap: 2.08333vw;
    align-items: center
}

.sec4 .tabs .item {
    padding: .52083vw 1.14583vw;
    color: #5F6368;
    line-height: 1.25;
    letter-spacing: 0.32px;
    border-radius: .41667vw;
    transition: all 600ms;
    cursor: pointer
}

.sec4 .tabs .item.on,
.sec4 .tabs .item:hover {
    color: #3B95D1;
    font-weight: 700;
    background: rgba(59, 149, 209, 0.2)
}

.sec4 .news .swiper1 {
    width: 100%;
    overflow: hidden
}

.sec4 .news .swiper1 a {
    width: 100%;
    display: block;
    border-radius: .41667vw;
    border: 1px solid #DADCE0;
    overflow: hidden
}

.sec4 .news .swiper1 a .pic {
    overflow: hidden
}

.sec4 .news .swiper1 a .pic img {
    width: 100%;
    display: block;
    object-fit: cover;
    height: 12.60417vw;
    transition: all 600ms
}

.sec4 .news .swiper1 a .text {
    padding: 1.25vw;
    padding-bottom: .41667vw
}

.sec4 .news .swiper1 a .text .p1 {
    color: #202124;
    font-weight: 500;
    line-height: 1.42;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden
}

.sec4 .news .swiper1 a .text .des {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: .41667vw 0;
    color: #5F6368;
    line-height: 1.53;
    letter-spacing: 0.1px
}

.sec4 .news .swiper1 a .text .read {
    color: #5F6368;
    font-weight: 350;
    line-height: 1.66;
    letter-spacing: 0.2px
}

.sec4 .news .swiper1 a .text .icon {
    margin-top: 3.17708vw;
    text-align: right;
    margin-right: -.625vw
}

.sec4 .news .swiper1 a .text .icon img {
    width: 2.5vw;
    transition: all 600ms
}

.sec4 .news .swiper1 a:hover .pic img {
    transform: scale(1.05)
}

.sec4 .news .swiper1 a:hover .text .icon img {
    transform: rotate(-45deg)
}

.sec4 .news .bs {
    display: flex;
    justify-content: center;
    gap: 1.82292vw;
    margin-top: 1.5625vw;
    align-items: center
}

.sec4 .news .bs .swiper-pagination {
    position: static;
    width: 13.85417vw;
    height: .20833vw;
    background: #D9D9D9
}

.sec4 .news .bs .swiper-pagination .swiper-pagination-progressbar-fill {
    background: #3B95D1
}

.sec4 .news .bs .prev,
.sec4 .news .bs .next {
    cursor: pointer
}

.sec4 .news .bs .prev svg,
.sec4 .news .bs .next svg {
    display: block;
    width: 2.08333vw;
    height: auto
}

.sec4 .news .bs .prev svg path,
.sec4 .news .bs .next svg path {
    stroke: #d9d9d9;
    transition: all 600ms
}

.sec4 .news .bs .prev:hover svg path,
.sec4 .news .bs .next:hover svg path {
    stroke: #333
}

.sec5 {
    width: 67.5vw;
    margin: 0 auto;
    padding: 7.5vw 0 9.375vw 0
}

.sec5 .title {
    color: #202124;
    text-align: center;
    font-weight: 700;
    line-height: 1.17;
    letter-spacing: -0.5px
}

.sec5 .title span {
    color: #3B95D1
}

.sec5 .btns {
    margin: 1.875vw 0;
    display: flex;
    justify-content: center;
    gap: .72917vw
}

.sec5 .btns a {
    padding: .72917vw 1.25vw;
    display: block;
    font-weight: 500;
    line-height: 1.25
}

.sec5 .btns .free {
    border-radius: 9999px;
    background: #3B95D1;
    color: white
}

.sec5 .btns .lx {
    border-radius: 9999px;
    border: 1px solid #DADCE0;
    background: #FFF;
    color: #3B95D1
}

.sec5 .line {
    width: 100%;
    height: .3125vw;
    background: linear-gradient(90deg, #EA4335 30%, #4285F4 30%, #4285F4 70%, #34A853 70%, #34A853 80%, #FBBC04 80%);
    transition: all 2s;
    clip-path: inset(0 100% 0 0)
}

.sec5 .line.animated {
    clip-path: inset(0 0 0 0)
}

@media screen and (max-width: 768px) {
    .banner{
        margin-top: 60px;
    }
    .banner .swiper_banner .swiper-slide .item .text {
        top: 50%;
        transform: translateY(-50%);
        padding: 0 5%
    }

    .banner .swiper_banner .swiper-slide .item .text .t {
        font-size: 24px;
        line-height: 1.5;
        margin-bottom: 10px
    }

    .banner .swiper_banner .swiper-slide .item .text .gg {
        margin: 20px 0 30px 0;
        gap: 10px
    }

    .banner .swiper_banner .swiper-slide .item .text .gg img {
        width: 150px;
        height: auto
    }

    .banner .swiper_banner .swiper-slide .item .text .gg p {
        color: #fff
    }

    .banner .swiper-pagination {
        bottom: 30px;
        gap: 5px
    }

    .banner .swiper-pagination .swiper-pagination-bullet {
        width: 5px;
        height: 5px
    }

    .banner .swiper-pagination .swiper-pagination-bullet-active {
        width: 20px;
        border-radius: 10px
    }

    .sec1 {
        padding: 30px 5%
    }

    .sec1 .content {
        flex-direction: column;
        gap: 30px
    }

    .sec1 .content .lbox .p1 {
        font-size: 20px
    }

    .sec1 .content .lbox .des {
        margin: 12px 0;
        font-size: 16px
    }

    .sec1 .content .rbox {
        width: 100%;
        height: auto;
        border-radius: 8px
    }

    .sec1 .icons {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
        margin-top: 40px
    }

    .sec2 {
        padding: 30px 5%
    }

    .sec2 .t {
        font-size: 19px
    }

    .sec2 .list {
        grid-template-columns: 1fr;
        gap: 15px;
        margin-top: 30px
    }

    .sec2 .list a::before {
        border-radius: 10px
    }

    .sec2 .list a .nr {
        height: auto;
        min-height: 250px;
        padding: 20px;
        border-radius: 10px
    }

    .sec2 .list a .icon img {
        width: 40px
    }

    .sec2 .list a .icon p {
        font-size: 12px
    }

    .sec2 .list a .p1 {
        font-size: 18px;
        margin: 15px 0 10px 0
    }

    .sec2 .list a .des {
        font-size: 14px;
        height: auto;
        min-height: 60px;
        margin-bottom: 15px
    }

    .sec2 .list a .jt {
        width: 16px
    }

    .sec2 .list a:hover::before {
        filter: blur(15px);
        opacity: 1
    }

    .sec2 .list .last {
        margin-top: 20px
    }

    .sec3 {
        padding: 30px 5%
    }

    .sec3 .title {
        flex-direction: column;
        gap: 20px
    }

    .sec3 .title .lbox {
        width: 100%
    }

    .sec3 .title .lbox p {
        font-size: 20px
    }

    .sec3 .title .rbox .des {
        font-size: 16px;
        margin-bottom: 12px
    }

    .sec3 .content {
        flex-direction: column;
        gap: 30px;
        margin-top: 20px
    }

    .sec3 .content .lbox {
        width: 100%
    }

    .sec3 .content .lbox .types {
        flex-direction: row;
        flex-wrap: wrap;
        padding-bottom: 10px;
        gap: 10px
    }

    .sec3 .content .lbox .types p {
        white-space: nowrap;
        padding: 5px 10px;
        border-radius: 10px
    }

    .sec3 .content .lbox a {
        padding: 7px 10px;
        margin-top: 14px
    }

    .sec3 .content .rbox .box {
        padding: 10px;
        border-radius: 12px
    }

    .sec3 .content .rbox .box .pic {
        border-radius: 8px
    }

    .sec3 .content .rbox .box .pic img {
        height: 200px
    }

    .sec3 .content .rbox .box .nr {
        flex-direction: column;
        gap: 8px;
        margin: 8px 0 16px 0
    }

    .sec3 .content .rbox .box .nr .lt {
        width: 100%;
        padding: 20px 12px;
        border-radius: 8px
    }

    .sec3 .content .rbox .box .nr .lt .p1 {
        font-size: 20px
    }

    .sec3 .content .rbox .box .nr .lt .p2 {
        max-width: 100%;
        font-size: 16px;
        margin-top: 15px
    }

    .sec3 .content .rbox .box .nr .rt {
        width: 100%;
        padding: 12px;
        border-radius: 8px
    }

    .sec3 .content .rbox .box .ct {
        margin-bottom: 10px
    }

    .sec4 {
        padding: 30px 5% 0 5%
    }

    .sec4 .tabs {
        flex-wrap: wrap;
        padding-bottom: 10px;
        margin: 30px 0 20px 0;
        gap: 20px
    }

    .sec4 .tabs .item {
        padding: 5px 10px;
        font-size: 14px;
        border-radius: 8px
    }

    .sec4 .news .swiper1 a {
        border-radius: 8px
    }

    .sec4 .news .swiper1 a .pic img {
        height: 160px
    }

    .sec4 .news .swiper1 a .text {
        padding: 15px
    }

    .sec4 .news .swiper1 a .text .p1 {
        font-size: 16px
    }

    .sec4 .news .swiper1 a .text .des {
        margin: 6px 0;
        font-size: 14px
    }

    .sec4 .news .swiper1 a .text .icon {
        margin-top: 30px;
        margin-right: -7px
    }

    .sec4 .news .swiper1 a .text .icon img {
        width: 30px
    }

    .sec4 .news .bs {
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 20px
    }

    .sec4 .news .bs .swiper-pagination {
        width: 150px
    }

    .sec4 .news .bs .prev svg,
    .sec4 .news .bs .next svg {
        width: 30px
    }

    .sec5 {
        width: 100%;
        padding: 60px 5%
    }

    .sec5 .btns {
        margin: 30px 0;
        gap: 14px
    }

    .sec5 .btns a {
        width: 100%;
        text-align: center;
        padding: 10px 12px
    }

    .sec5 .line {
        height: 4px
    }
}